@charset "UTF-8";
body {
	font-size: 14px;
	line-height: 1.5;
	background-color: #FFF;
	margin-top: 15px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "Osaka", "ＭＳ Ｐゴシック", "MS P Gothic", sans-serif;
	color: #333;
	width: 900px;
}


ul, ol, dl { 
	padding: 0;
	margin: 0;
}
h1, h2, h3, h4, h5, h6, p {
	font-size: 100%;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "Osaka", "ＭＳ Ｐゴシック", "MS P Gothic", sans-serif;
}

h1 {
	font-size: 100%;
	letter-spacing: 125%;
}
h2 {
	font-size: 125%;
	font-weight: bold;
	margin-left: 10px;
	margin-right: 10px;

}
h3 {
	font-size: 125%;
	letter-spacing: 0.1ex;
}
h4 {
	font-size: 125%;
	color: #D4B130;
}
h5 {
	font-size: 125%;
	color: #47469B;
}
p {
	font-size: 90%;
	letter-spacing: 110%;
}
a img { 
	border: none;
}

a:link {
	text-decoration: underline;
	color: #333;
}
a:visited {
	color:#999;
}
a:hover, a:active, a:focus {
	text-decoration: underline;
	color: #F60;
}


.container {
	width: 900px;
	max-width: 1260px;
	min-width: 780px;
	background: #FFF;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}


.header {
}

.sidebar1 {
	float: left;
	width: 180px;
	font-size: 12px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "Osaka", "ＭＳ Ｐゴシック", "MS P Gothic", sans-serif;
}
.content {
	float: right;
	width: 660px;
	padding-right: 10px;
	padding-left: 10px;
	font-size: 14px;
}

/* ~~ このセレクターグループは、.content 内のリストに領域間隔を指定します。~~ */
.content ul, .content ol {
	padding: 0 15px 15px 0;
}


ul.nav {
	list-style: none; /* リストのマーカーを削除します。 */
	border-top: 1px solid #666; /* リンク用の上部のボーダーを作成します。他のすべてのものは LI 上で下部のボーダーを使用して配置されます。 */
	margin-bottom: 15px; /* 下のコンテンツのナビゲーション間の間隔を作成します。 */
}
ul.nav li {
	border-bottom: 1px solid #666; /* ボタンの区切り線を作成します。 */
}
ul.nav a, ul.nav a:visited { /* これらのセレクターをグループ化することで、リンクのボタン表示が訪問後も確実に保持されます。 */
	display: block; /* リンクにブロックプロパティを指定し、リンクが含まれる LI 全体がリンクになるようにします。これにより、領域全体がマウスのクリックに反応するようになります。 */
	text-decoration: none;
	color: #666;
	background-color: #FFF;
	padding-top: 6px;
	padding-right: 5px;
	padding-bottom: 6px;
	padding-left: 15px;
	background-image: url(../company/images/side_02.gif);
	background-repeat: no-repeat;
}
ul.nav a:hover, ul.nav a:active, ul.nav a:focus { /* マウスを使用する場合もキーボードを使用する場合も、背景色とテキストカラーを変更します。 */
	color: #F60;
	text-decoration: underline;
}

/* ~~ フッター ~~ */
.footer {
	background: #6F7D94;
	position: relative;/* IE6 に、適切にクリアするための hasLayout を指定します。 */
	clear: both;
	background-color: #FFFFFF;
	width: 900px;
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 0;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "Osaka", "ＭＳ Ｐゴシック", "MS P Gothic", sans-serif;
	text-align: right;
	font-size: 12px;
}

/* ~~ その他の float/clear クラス ~~ */
.fltrt {  /* このクラスを使用すると、ページ内でエレメントを右にフローティングさせることができます。フローティングさせるエレメントは、ページ内で横に並べて表示するエレメントの前に指定する必要があります。 */
	float: right;
	margin-left: 8px;
}
.fltlft { /* このクラスを使用すると、ページ内でエレメントを左にフローティングさせることができます。フローティングさせるエレメントは、ページ内で横に並べて表示するエレメントの前に指定する必要があります。 */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* このクラスは、#footer が #container から削除されているか取り出されている場合に、<br /> または空の div で、フローティングさせる最後の div に続く最後のエレメントとして (#container 内に) 配置できます。 */
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}

/* --- リストエリア --- */
ol.topicPath {
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 0;
	list-style-type: none;
	font-size: 10px;
}

/* --- リスト項目 --- */
ol.topicPath li {
display: inline;
}

/* --- リンク --- */
ol.topicPath li a {
	padding-right: 12px; /* 区切りの記号 */
	background-image: url(../images/path.gif);
	background-repeat: no-repeat;
	background-position: right;
}
/* --- テーブル用 --- */
.step {
	font-size: 12px;
	line-height: 150%;
	padding-left: 10px;	
}

.step_b {
	font-size: 12px;
	font-weight: bold;
	line-height: 150%;
	padding-left: 10px;		
}

.step_i {
	font-size: 12px;
	line-height: 150%;
	text-indent: 5px;
	padding-top: 2px;
	padding-bottom: 1px;
	padding-right: 5px;
	padding-left: 5px;
	border-top-width: 0;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #E3E3E3;
	border-right-color: #E3E3E3;
	border-bottom-color: #E3E3E3;
	border-left-color: #E3E3E3;
}

.step_c {
	font-size: 12px;
	line-height: 150%;
	text-align: center;
	padding-top: 1px;
	padding-bottom: 0px;
	padding-right: 5px;
	padding-left: 5px;
	border-top-width: 0;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #E3E3E3;
	border-right-color: #E3E3E3;
	border-bottom-color: #E3E3E3;
	border-left-color: #E3E3E3;
}
.step_cb {
	font-size: 12px;
	font-weight: bold;
	line-height: 150%;
	text-align: center;
	border: #E3E3E3 solid;
	border-width: 0 0 1px 1px;
}

.step_cbb {
	font-size: 12px;
	font-weight: bold;
	line-height: 150%;
	text-align: center;
	color: #333;
}
.step_r {
	font-size: 12px;
	line-height: 150%;
	text-align: right;
}
.item_pro {
	width: 680px;
	float: right;
	padding: 0px;
	
	
}

.container .manu table tr td a {
	color: #333;
	text-decoration: none;
	background-image: url(../images/manu_bg.gif);
	background-repeat: no-repeat;
	text-align: center;
	display: block;
	padding-top: 5px;
	padding-bottom: 5px;
	font-size: 12px;
}
.container .manu table tr td a:hover {
	color: #F60;
	background-image: url(../images/Menu_Hover.gif);
	background-repeat: no-repeat;
	text-decoration: none;
}

#item_pro1 {
	background-image: url(../product/images/bg_01.png);
	background-repeat: no-repeat;
	width: 670px;
	line-height: 100%;
}
#item_pro2 {
	background-image: url(../product/images/bg_02.png);
	background-repeat: repeat-y;
	background-position: 0 50%;
	margin-top: 0;
	line-height: 150%;
	font-size: 14px;
}
#item_pro3 {
	background-image: url(../product/images/bg_03.png);
	background-repeat: no-repeat;
	background-position: 0px bottom;
	margin-top: 0px;
	padding-top: 0px;
}

#merit {
	padding-top: 10px;
	font-size: 100%;
}
#merit1 {
	padding-top: 10px;
	font-size: 100%;
	list-style-type: square;
	list-style-position: inside;
}

#merit2 {
	padding-top: 10px;
	font-size: 100%;
}

#merit3 {
	font-size: 100%;
}

#merit4 {
	font-size: 100%;
}

#merit5 {
	font-size: 100%;
}

#merit6 {
	font-size: 100%;
}

#merit7 {
	padding-top: 10px;
	font-size: 100%;
}

#merit8 {
	font-size: 100%;
	color: #FFF;
	padding-right: 10px;
	padding-left: 10px;
}
hr.dot1 {
	height: 1px;
	width:95%;
	border: none;
	border-top: 1px #666 dotted;
}

.news {
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #999;
	margin-right: 15px;
	margin-left: 15px;
	padding-top: 10px;
	text-indent: 0px;
}
.news2 {
	margin-right: 10px;
	margin-left: 10px;
	padding-top: 10px;
}
#merit h2 {
	color: #395E65;
	margin: 0.5em 0px;
	padding-left:5px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0.5em;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #933223;
	border-left-color: #933223;
}

#merit2 h2 {
	color: #47469B;
	margin: 0.5em 0px;
	padding-left:5px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0.5em;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #D4B130;
	border-left-color: #D4B130;
}

#merit1 h2 {
	color: #933223;
	margin: 0.5em 0px;
	padding-left:5px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0.5em;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #47469B;
	border-left-color: #47469B;
}

#merit7 h2 {
	color: #C90;
	margin: 0.5em 0px;
	padding-left:5px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0.5em;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #395E65;
	border-left-color: #395E65;
}

.table_new {
	border: thin solid #CCC;
	text-indent: 10px;
	padding: 2px;
	font-size: 90%;
}
.ol2 {
	font-size: 90%;
	margin-left: 20px;
}
